This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 465423 - http w3c validator script wants to maintain objects in /tmp mountpoint
http w3c validator script wants to maintain objects in /tmp mountpoint
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-03 04:35 EDT by Dominick Grift
Modified: 2008-10-10 16:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-10 16:49:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominick Grift 2008-10-03 04:35:13 EDT
Description of problem:
http://forums.fedoraforum.org/showthread.php?t=200480

Version-Release number of selected component (if applicable):
unknown
Comment 1 Daniel Walsh 2008-10-10 16:49:32 EDT
Fixed in selinux-policy-3.5.11-1.fc10.noarch

Note You need to log in before you can comment on or make changes to this bug.